version: 2.1.4
files:
  - url: Inspiration Setup 2.1.4.exe
    sha512: 49Om+2JYBIKuaci/KXCyoJ/AjvsVY8wib4BWyfu2jWTyzJkcv9nLOfqCAQpWz31GZnnALzbvMrM6nYEbRkxTwA==
    size: 73099418
path: Inspiration Setup 2.1.4.exe
sha512: 49Om+2JYBIKuaci/KXCyoJ/AjvsVY8wib4BWyfu2jWTyzJkcv9nLOfqCAQpWz31GZnnALzbvMrM6nYEbRkxTwA==
releaseDate: '2022-03-14T18:45:01.012Z'
